<html ng-app="myProject">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="content-type" content="text/html; charset=utf-8" />
        <!--<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, target-densitydpi=device-dpi" />-->
       <!-- <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval' 'unsafe-inline'; style-src 'self' 'unsafe-inline'; media-src *; connect-src *">-->

        <link rel="shortcut icon" href="data:image/x-icon;," type="image/x-icon"> 
        <link rel="stylesheet" href="css/angular-material.min.css">        
        <link rel="stylesheet" href="css/myProject.css">
        <title>Projet type angular</title>

    </head>

    <body>
        <ui-view></ui-view>
    </body>


    <script
            src="https://code.jquery.com/jquery-3.2.1.js"
            integrity="sha256-DZAnKJ/6XZ9si04Hgrsxu/8s717jcIzLy3oi35EouyE="
            crossorigin="anonymous"></script>
    <!-- dependance angular-->     
    <script type="text/javascript" src="js/libs/angularjs/angular.min.js"></script>
    <script type="text/javascript" src="js/libs/angularjs/angular-aria.min.js"></script>
    <script type="text/javascript" src="js/libs/angularjs/angular-animate.min.js"></script>
    <script type="text/javascript" src="js/libs/angularjs/angular-messages.min.js"></script>     
    <script type="text/javascript" src="js/libs/angularjs/angular-locale_ca-fr.js"></script>

    <!-- dependance angular material-->     
    <script type="text/javascript" src="js/libs/material/angular-material.min.js"></script>  
    <!-- dependance ui-router -->               
    <script type="text/javascript" src="js/libs/angularjs/angular-ui-router.min.js"></script>

    <!-- dependance ng-storage -->               
    <script type="text/javascript" src="js/libs/angularjs/ngstorage.min.js"></script>

    <!-- Definition angular module -->
    <script type="text/javascript" src="js/app/app.module.js"></script>
	
    <script type="text/javascript" src="js/app/app.route.js"></script>

    <!-- Controlleurs -->    
    <script type="text/javascript"src="js/app/layout/header/header.controller.js"></script> 
    <script type="text/javascript"src="js/app/layout/menu/menu.controller.js"></script> 
    <script type="text/javascript"src="js/app/module/home/home.controller.js"></script>

    <!--  Services -->
 
 

</html>